.wrap .main .inner  h1 {
	font-size: 20pt;
	font-weight: normal;
	text-align: left;
	text-indent: 30px;
	height: auto;
	padding-top: 25px;
	margin-bottom:10px;
	/*z-index: 15;*/
	color:#333;
}
.wrap .main div.main {
	float: left;
	width: 700px;
	font-size: 9pt;
	line-height: 24px;
	color: #000;
	text-align: justify;
	margin: 20px 0 20px 25px;
	background-color: #f3f3f3;
}
.wrap .main .inner .content {
	min-height: 200px;
	_height: 200px;
	background-color: #f3f3f3;
}



.pic {
	clear: both;
	list-style: none;
	width: 850px;
	height: 124px;
	margin: 10px;
	padding: 0;
	border: solid 0px green;
}
.pic .btn1 {
    float: left;
    background: url(../../images/bannerSh1_1.gif) no-repeat 0 100%;
    width: 270px;
    height: 124px;
}
.pic .btn2 {
    float: left;
    background: url(../../images/bannerSh2_1.gif) no-repeat 0 100%;
    width: 270px;
    height: 124px;
    margin: 0 20px;
}
.pic .btn3 {
    float: left;
    background: url(../../images/bannerSh3_1.gif) no-repeat 0 100%;
    width: 270px;
    height: 124px;
}





/*#marqueecontainer {
	position: relative;
	width: 220px;
	height: 160px;
	overflow: hidden;
	border: 0px solid orange;
	padding: 0;
}*/
